<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [PositionType](./bitburner.positiontype.md)

## PositionType enum


**Signature:**

```typescript
declare enum PositionType 
```

## Enumeration Members

|  Member | Value | Description |
|  --- | --- | --- |
|  Long | <code>&quot;L&quot;</code> |  |
|  Short | <code>&quot;S&quot;</code> |  |

